INHOMOG(1)

NAME
inhomog - biscale kinematical backreaction analytical evolution

SYNOPSIS
inhomog [OPTION...]

DESCRIPTION
biscale kinematical backreaction analytical evolution

The inhomog library provides Raychaudhuri integration of cosmological domain-wise average scale factor evolution using an analytical formula for kinematical backreaction Q_D evolution. The inhomog main program illustrates biscale examples. The library routine lib/Omega_D_precalc.c is callable by RAMSES using RAMSES-SCALAV (see Roukema 2018 A&A 610, A51, arXiv:1706.06179).

Source: git clone https://broukema@bitbucket.org/broukema/inhomog.git

-1, --I=I_D_INIT
    initial mean I in domain D

-2, --II=II_D_INIT
    initial mean II in domain D

-3, --III=III_D_INIT
    initial mean III in domain D

-b, --biscale=COLLAPSE_TYPE
    Biscale collapse type ([0] planar, 1 spher, 2 <III>_i=0, 3 <II>_i=0)

-c, --collapsing
    output Collapsing domain VQZA and Newtonian scale factors

-e, --expanding
    output [E]xpanding domain VQZA and Newtonian scale factors

-g, --global
    output Global VQZA and Newtonian scale factors

-v, --verbose
    Print more information

-?, --help
    Give this help list

--usage
    Give a short usage message

-V, --version
    Print program version

Mandatory or optional arguments to long options are also mandatory or optional for any corresponding short options.

AUTHOR
Written by Boud Roukema, Jan Ostrowski.

REPORTING BUGS
Report bugs to boud cosmo.torun.pl.

COPYRIGHT
Copyright © 2012-2019 Boud Roukema, Jan Ostrowski This program is free software; you may redistribute it under the terms of the GNU General Public License version 2 or later. This program has absolutely no warranty.